Katello - Bug #36501

Environment and Content View info is not visible on the Associations Content Host page for

Activation keys
06/09/2023 06:11 PM - Jeremy Lenz

Status: Closed
Priority: Normal
Assignee: The Foreman Bot
Category: Activation Key
Target version: Katello 4.11.0
Difficulty: trivial Fixed in Releases: Katello 4.10.0
Triaged: Yes Found in Releases:
Bugzilla link: 2213281 Red Hat JIRA:
Pull request: https://github.com/Katello/katello/pull/105
96
Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=2213281

Description of problem:

When navigating to the content hosts page on activation keys, Environment and Content Views are not shown on the Ul for

registered hosts.

Version-Release number of selected component (if applicable): 6.14.0

*How reproducible:*100%

Steps to Reproduce:

1. Register Host with activation keys using non-library/default CV/LCE

2. Navigate to Content -> Activation keys

3. Navigate to Associations -> Content Hosts

4. Verify that Environment an Content View info should be shown for registered hosts.
Actual results: No info is shown on the Ul for Environment and Content View(blank fields)

Expected results: Registered host should show its Environment and Content View that was used during registration

Additional info:

Associated revisions

Revision b8857514 - 06/13/2023 04:57 PM - Trevor Allison

Fixes #36501 - Making Environment and Content View info visible on the Associations Page for Activation Keys (#10596)

History

#1 - 06/09/2023 06:24 PM - The Foreman Bot
- Status changed from New to Ready For Testing
- Pull request https://github.com/Katello/katello/pull/10596 added

#2 - 06/13/2023 04:57 PM - The Foreman Bot
- Fixed in Releases Katello 4.10.0 added

#3 - 06/13/2023 04:58 PM - Chris Roberts

- Subject changed from Environment and Content View info is not visible on the Associations Content Host page for Activation keys
to Environment and Content View info is not visible on the Associations Content Host page for Activation keys

- Assignee set to The Foreman Bot

- Target version set to Katello 4.11.0
https://bugzilla.redhat.com/show_bug.cgi?id=2213281

- Difficulty set to trivial

- Triaged changed from No to Yes

#4 - 06/13/2023 04:59 PM - Chris Roberts
- Status changed from Ready For Testing to Closed
